Re: [Desktop-packages] [Bug 1276327] Re: deja-dup/duplicity fails gpg encrypted backup in trusty

2014-02-28 Thread Dominik Kubla
, Dominik Kubla -- You received this bug notification because you are a member of Desktop Packages, which is subscribed to duplicity in Ubuntu. https://bugs.launchpad.net/bugs/1276327 Title: deja-dup/duplicity fails gpg encrypted backup in trusty Status in “duplicity” package in Ubuntu: Fix

[Desktop-packages] [Bug 1276327] [NEW] deja-dup/duplicity fails gpg encrypted backup in trusty

2014-02-04 Thread Dominik Kubla
Public bug reported: Failed with an unknown error. Traceback (most recent call last): File /usr/bin/duplicity, line 1489, in module with_tempdir(main) File /usr/bin/duplicity, line 1483, in with_tempdir fn() File /usr/bin/duplicity, line 1332, in main do_backup(action) File

Re: [Desktop-packages] [Bug 1276327] Re: deja-dup/duplicity fails gpg encrypted backup in trusty

2014-02-08 Thread Dominik Kubla
Am 05.02.2014 15:40, schrieb Michael Terry: As a workaround, set LANG=en_US.UTF-8 Proper fix on the way. Hi, thanks for the workaround. That works. Regards, Dominik -- You received this bug notification because you are a member of Desktop Packages, which is subscribed to duplicity in